Page MenuHomePhabricator

Update CiviCRM to latest point version
Closed, ResolvedPublic1 Story Points

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 8 2018, 8:15 PM

Change 432034 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm@master] Move hack to block search without criteria from core-hack to extension.

https://gerrit.wikimedia.org/r/432034

Change 432034 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Move hack to block search without criteria from core-hack to extension.

https://gerrit.wikimedia.org/r/432034

Eileenmcnaughton closed this task as Resolved.Jun 7 2018, 2:15 AM
Vvjjkkii renamed this task from Update CiviCRM to latest point version to lcdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Eileenmcnaughton as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from lcdaaaaaaa to Update CiviCRM to latest point version.Jul 1 2018, 3:12 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Eileenmcnaughton.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
Eileenmcnaughton set the point value for this task to 1.Jun 27 2019, 6:04 AM